### Method

# Gio SimpleAsyncResult get_op_res_gssize

deprecated: 2.46

#### Declaration [src]

    gssize
    g_simple_async_result_get_op_res_gssize (
      GSimpleAsyncResult* simple
    )

#### Description [src]

Gets a gssize from the asynchronous result.

Deprecated since: 2.46

Use `GTask` and `g_task_propagate_int()` instead.

#### Return value

Type: `gssize`

A gssize returned from the asynchronous function.